Loading...
Searching...
No Matches
D3D12_ROOT_DESCRIPTOR1 Struct Reference

`#include <mini_d3d12.h>`

## Public Attributes

UINT | ShaderRegister
UINT | RegisterSpace
D3D12_ROOT_DESCRIPTOR_FLAGS | Flags

## Detailed Description

Definition at line 3062 of file mini_d3d12.h.

## Member Data Documentation

## ShaderRegister

UINT D3D12_ROOT_DESCRIPTOR1::ShaderRegister

Definition at line 3063 of file mini_d3d12.h.

## RegisterSpace

UINT D3D12_ROOT_DESCRIPTOR1::RegisterSpace

Definition at line 3064 of file mini_d3d12.h.

## Flags

D3D12_ROOT_DESCRIPTOR_FLAGS D3D12_ROOT_DESCRIPTOR1::Flags

Definition at line 3065 of file mini_d3d12.h.

The documentation for this struct was generated from the following file:

- src/runtime/mini_d3d12.h